The show command will print the specified objects and streams to stdout. Streams are decoded and non-printable characters are represented with a period by default.

    mutool show [options] file.pdf [object numbers ...]

Options:

-p password
  Use the specified password if the file is encrypted.
-o file
  Write output to file instead of stdout.
-b
  Print streams as binary data and omit the object header.
-e
  Print streams in their original encoded (or compressed) form.

Specify objects by number, or use one of the following special names:

'xref' or 'x'
  Print the cross reference table.
'trailer' or 't'
  Print the trailer dictionary.
'encrypt' or 'e'
  Print the encryption dictionary.
'pagetree' or 'p'
  List the object numbers for every page.
'grep' or 'g'
  Print all the objects in the file in a compact one-line format suitable for piping to grep.
'outline' or 'o'
  Print the outline (table of contents).